.paragraph--type--services {
  @include size-xs {
    padding: 50px 0 100px;
  }

  @include size-m {
    padding: 150px 0 200px;
  }

  .field--name-field-title {
    @extend .h2-title;
    color: $black;
  }

  .field--name-field-services-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: start;

    > .field__item {
      margin: 15px;

      @include size-xs {
        width: 100%;
      }

      @include size-m {
        width: calc(33% - 30px);
      }

      .paragraph--type--services-item {
        padding: 60px 80px;
        background: $secondary-bg-grey;
        text-align: center;

        .field--name-field-img {
          margin-bottom: 30px;
        }

        .field--name-field-services-item-title {
          font-size: 21px;
          letter-spacing: 0.02em;
          color: $black;
        }
      }
    }
  }
}
